---
name: Annie Rooke
start_date: 2020-04-27
locality: Capitola, California
country: USA
role: <a href="/job-families/sales/channel-sales-manager/">Director Channel Sales
  AMER</a>
reports_to: michellehodges
picture: annierooke.jpg
twitter: 
gitlab: arooke
departments:
- Sales
- Channels
story: 'A Silicon Valley native, Annie comes to GitLab with a 20+ year career in Channel
  sales. She helped create and implement programs for partners at Red Hat, CA Technologies,
  Symantec and various DevOps and Security start-ups. She enjoys a good challenge
  and thrives on building long-term partner relationships. In her free time, Annie
  enjoys the beautiful weather of Capitola Village, spending time with family and
  friends, swimming daily and doting on her ridiculously spoiled English Bulldog,
  Lola (check out our pets page for her cameo.)

'
